Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/41665/?format=api
{ "ob_id": 41665, "uuid": "65a02c5efd554d46af897784d2273f8c", "title": "ICECAPS-ACE Portable Optical Particle Spectrometer (POPS), unit 0307", "abstract": "Handix Scientific Portable Optical Particle Spectrometer (POPS) instrument (model: POPS-1120, serial number 0307) operated by the ICECAPS-ACE project.\r\n\r\nThis Handix Portable Optical Particle Spectrometer (POPS 1120), was slightly adapted for use on tethered balloon platform. The POPS was placed in a lightweight insulating foam box, and a coarse mesh filter was placed over the inlet to prevent the growth of rime ice. The POPS was secured to the kite wing on the tethered balloon such that the inlet was always oriented into the wind.", "keywords": "Optical Particle Spectrometer, tethered balloon", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13159/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12877/?format=api" ], "instrumentType": "particle_counter", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203030/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203031/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203032/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203034/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203033/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/203169/?format=api" ] }